#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
el:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Θέση"
        story_points: "Πόντοι Ιστορίας"
        backlogs_work_package_type: "Τύπος backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "μπορεί να περιέχει μόνο ταυτότητες πακέτων εργασία του τρέχοντος sprint."
              must_block_at_least_one_work_package: "πρέπει να περιέχει την ταυτότητα από τουλάχιστον ένα ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "πρέπει να είναι το ίδιο με την έκδοση ιστορίας του γονέα."
        sprint:
          cannot_end_before_it_starts: "Το sprint δεν μπορεί να λήξει πριν αρχίσει."
  backlogs:
    add_new_story: "Νέα Ιστορία"
    any: "οποιoδήποτε"
    backlog_settings: "Ρυθμίσεις backlog"
    burndown_graph: "Γράφημα Burndown"
    card_paper_size: "Μέγεθος χαρτιού για εκτύπωση καρτών"
    chart_options: "Επιλογές διαγράμματος"
    close: "Κλείσιμο"
    column_width: "Πλάτος στήλης:"
    date: "Ημέρα"
    definition_of_done: "Ορισμός των Ολοκληρωμένων"
    generating_chart: "Δημιουργία γραφήματος..."
    hours: "Ώρες"
    impediment: "Εμπόδιο"
    label_versions_default_fold_state: "Εμφάνιση συμπτυγμένων εκδόσεων"
    work_package_is_closed: "Το πακέτο εργασίας ολοκληρώνεται, όταν"
    label_is_done_status: "Η κατάσταση %{status_name} σημαίνει ολοκληρωμένη"
    no_burndown_data: "Δεν υπάρχουν διαθέσιμα δεδομένα burndown. Είναι απαραίτητο να έχετε ορίσει ημερομηνίες έναρξης και λήξης για το sprint."
    points: "Πόντοι"
    positions_could_not_be_rebuilt: "Οι θέσεις δεν ήταν δυνατό να ανοικοδομηθούν."
    positions_rebuilt_successfully: "Οι θέσεις ξανακτίστηκαν επιτυχώς."
    properties: "Ιδιότητες"
    rebuild: "Ανοικοδόμηση"
    rebuild_positions: "Ανοικοδόμηση θέσεων"
    remaining_hours: "Remaining work"
    remaining_hours_ideal: "Remaining work (ideal)"
    show_burndown_chart: "Διάγραμμα Burndown"
    story: "Ιστορία"
    story_points: "Πόντοι Ιστορίας"
    story_points_ideal: "Πόντοι Ιστορίας (ιδανικά)"
    task: "Εργασία"
    task_color: "Χρώμα εργασίας"
    unassigned: "Μη Αναθετημένο"
    x_more: "%{count} ακόμα..."
  backlogs_active: "ενεργό"
  backlogs_any: "οποιoδήποτε"
  backlogs_inactive: "Το έργο δεν φαίνεται να έχει δραστηριότητα"
  backlogs_points_burn_direction: "Points burn up/down"
  backlogs_product_backlog: "Backlog προϊόντος"
  backlogs_product_backlog_is_empty: "Το backlog του προϊόντος είναι άδειο"
  backlogs_product_backlog_unsized: "Η κορυφή του backlog προϊόντων έχει μη εκτιμημένα μεγέθη ιστοριών"
  backlogs_sizing_inconsistent: "Τα μεγέθη ιστοριών ποικίλλουν συγκριτικά με τις εκτιμήσεις τους"
  backlogs_sprint_notes_missing: "Κλειστά sprints χωρίς αναδρομικές/αναθεωρημένες σημειώσεις"
  backlogs_sprint_unestimated: "Κλειστά ή ενεργά sprints με μη εκτιμημένες ιστορίες"
  backlogs_sprint_unsized: "Το έργο έχει ιστορίες σε sprints που είναι ενεργά ή που έκλεισαν πρόσφατα οι οποίες δεν έχουν εκτιμημένο μέγεθος"
  backlogs_sprints: "Sprints"
  backlogs_story: "Ιστορία"
  backlogs_story_type: "Τύποι ιστορίας"
  backlogs_task: "Εργασία"
  backlogs_task_type: "Τύπος εργασίας"
  backlogs_velocity_missing: "Δεν ήταν δυνατός ο υπολογισμός ταχύτητας για αυτό το έργο"
  backlogs_velocity_varies: "Η ταχύτητα διαφέρει σημαντικά σε σχέση με τα sprints"
  backlogs_wiki_template: "Πρότυπο για τη σελίδα wiki του sprint"
  backlogs_empty_title: "Δεν έχουν οριστεί εκδόσεις που μπορούν να χρησιμοποιηθούν σε backlogs"
  backlogs_empty_action_text: "Για να ξεκινήσετε με τα backlogs, δημιουργήστε μια καινούργια έκδοση και αναθέστε την σε μια στήλη backlog."
  button_edit_wiki: "Επεξεργασία σελίδας wiki"
  error_backlogs_task_cannot_be_story: "Οι ρυθμίσεις δεν είναι έγκυρες. Ο επιλεγμένος τύπος εργασίας δεν μπορεί να είναι επίσης ένας τύπος ιστορίας."
  error_intro_plural: "Παρουσιάστηκαν τα ακόλουθα σφάλματα:"
  error_intro_singular: "Συναντήθηκε το ακόλουθο σφάλμα:"
  error_outro: "Παρακαλούμε διορθώστε τα παραπάνω σφάλματα πριν το ξαναυποβάλλετε."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ιδανικό"
  inclusion: "δεν συμπεριλαμβάνεται στη λίστα"
  label_back_to_project: "Επιστροφή στη σελίδα έργου"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Δεν έχετε διαμορφώσει τα Backlogs ακόμη. Παρακαλούμε πηγαίνετε στο %{administration} > %{plugins}, έπειτα κάντε κλικ στον σύνδεσμο %{configure} για αυτό το πρόσθετο. Μόλις έχετε ορίσει τα πεδία, επιστρέψτε σε αυτή την σελίδα για να αρχίσετε να χρησιμοποιείτε το εργαλείο."
  label_blocks_ids: "Ταυτότητες μπλοκαρισμένων πακέτων εργασίας"
  label_burndown: "Burndown"
  label_column_in_backlog: "Στήλη στο backlog"
  label_hours: "ώρες"
  label_work_package_hierarchy: "Ιεραρχία πακέτου εργασίας"
  label_master_backlog: "Κύριο Backlog"
  label_not_prioritized: "δεν έχει προτεραιότητα"
  label_points: "πόντοι"
  label_points_burn_down: "Κάτω"
  label_points_burn_up: "Πάνω"
  label_product_backlog: "backlog προϊόντος"
  label_select_all: "Επιλογή όλων"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Εξαγωγή καρτών"
  label_sprint_impediments: "Εμπόδια Sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Ταχύτητα %{velocity}, με βάση τα %{sprints} sprints με μέσο όρο %{days} ημέρες"
  label_stories: "Ιστορίες"
  label_stories_tasks: "Ιστορίες/Εργασίες"
  label_task_board: "Πίνακας εργασιών"
  label_version_setting: "Εκδόσεις"
  label_version: 'Έκδοση'
  label_webcal: "Τροφοδοσία Webcal"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Εμφάνιση του κύριου backlog"
  permission_view_taskboards: "Εμφάνιση πινάκων εργασίας"
  permission_select_done_statuses: "Select done statuses"
  permission_update_sprints: "Ενημέρωση των sprints"
  points_accepted: "πόντοι που έγιναν αποδεκτοί"
  points_committed: "πόντοι που δεσμεύτηκαν"
  points_resolved: "πόντοι που επιλύθηκαν"
  points_to_accept: "πόντοι που δεν έγιναν αποδεκτοί"
  points_to_resolve: "πόντοι που δεν επιλύθηκαν"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Αντιγραφή πακέτων εργασίας"
  rb_label_copy_tasks_all: "Όλα"
  rb_label_copy_tasks_none: "Κανένα"
  rb_label_copy_tasks_open: "Ανοιχτό"
  rb_label_link_to_original: "Συμπερίληψη συνδέσμου για την αρχική ιστορία"
  remaining_hours: "remaining work"
  required_burn_rate_hours: "απαιτούμενο burn rate (ώρες)"
  required_burn_rate_points: "απαιτούμενο burn rate (πόντοι)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Στήλη στο backlog"
  version_settings_display_option_left: "αριστερά"
  version_settings_display_option_none: "κανένα"
  version_settings_display_option_right: "δεξιά"
